* {
  box-shadow: none !important;
  outline: none !important;
}

body {
  background: #f8f8f8;
  font-family: 'Poppins';
  -webkit-font-smoothing: antialiased;
  --top-left-bg: #3d3d3d;
}

.top-left-corner {
  position: relative;
}

.top-left-corner .top-border {
  height: 37px;
  background-color: var(--top-left-bg);
  width: calc(100% - 1300px);
  position: absolute;
  top: 0;
  clip-path: polygon(0 0, 96% 0, 100% 100%, 0% 100%);
  transition: all 0.3s ease;
}

.top-left-corner .left-border {
  width: 37px;
  background-color: var(--top-left-bg);
  position: absolute;
  left: 0;
  height: 670px;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 96%);
  transition: all 0.3s ease;
}


a {
  text-decoration: none !important;
}

header {
  position: relative;
}

header .top-bar {
  height: 37px;
}

header .top-bar .social-media {}

header .top-bar .social-media li {}

header .top-bar .social-media li a {
  font-size: 16px;
  display: inline-block;
  padding: 0px 3px;
  color: #fff;
  transition: all 0.3s ease;
}

header .top-bar .social-media li a:hover {
  color: #312783;
}

header .top-bar .contact-top {
  width: 100%;
  justify-content: end;
}

header .top-bar .contact-top li {}

header .top-bar .contact-top li a {
  font-size: 13px;
  display: inline-block;
  padding: 10px 5px;
  color: #312783;
  transition: all 0.3s ease;
  font-weight: 500;
}

header .top-bar .contact-top li a em {
  padding-right: 10px;
}

header .top-bar .contact-top li a:hover {
  color: #ed1c24;
}

.container-wrapper {
  background: #fff;
  margin: 0 auto 0;
  width: calc(100% - 74px);
  min-height: 100px;
  position: relative;
  top: 0px;
}

header .header-inner {}

header .header-inner .logo {
  width: 200px;
  padding-top: 30px;
  padding-bottom: 28px;
}

header .header-inner .menu {
  margin: 0 auto;
  position: relative;
  z-index: 102;
}

header .header-inner .menu>ul {
  height: 100%;
  margin: 0;
  padding: 0;
}

header .header-inner .menu>ul>li {
  display: flex;
  height: 100%;
}

header .header-inner .menu>ul>li>a {
  font-size: 16px;
  font-weight: medium;
  -webkit-font-smoothing: antialiased;
  padding: 0 30px;
  margin: auto 0;
  color: #312783;
  transition: all 0.5s ease;
}

header .header-inner .menu>ul>li>a:hover {
  color: #000;
}

header .header-inner .menu>ul>li:has(ul)>a:after {
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  content: "\f078";
  position: absolute;
  padding: 5px 0 0 10px;
  font-size: 12px;
  transform: rotate(0deg);
}

header .header-inner .menu>ul>li>ul {
  display: none;
  list-style: none;
  position: absolute;
  transform: translateY(30%);
  width: 300px;
  margin: 0;
  padding: 20px;
  border-radius: 21px;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease;
  opacity: 0;
  top: 0;
}

header .header-inner .menu>ul>li:hover>ul {
  display: inline-block;
  transform: translateY(34%);
  opacity: 1;
}

header .header-inner .menu>ul>li>ul>li {}

header .header-inner .menu>ul>li>ul>li>a {
  font-size: 16px;
  font-weight: medium;
  padding: 5px;
  width: 100%;
  display: inline-block;
  color: #000;
}

header .header-inner .menu>ul>li>ul>li>a:hover {
  color: #312783;
}

header .header-inner .mill-buttons {}

header .header-inner .mill-buttons a {
  font-size: 16px;
  padding: 10px 15px;
  border-color:#312783;
  color:#312783;
  transition: all 0.3s ease;
}

.btn-mill-header-1 {
  border-radius: 0;
  color: #ccc;
  border-bottom-left-radius: 21px;
  background: none;
  border: 1px solid #ccc;
}

.btn-mill-header-2 {
  margin-left: 10px;
  color: #ccc;
  border-radius: 0;
  border-bottom-right-radius: 21px;
  background: none;
  border: 1px solid #ccc;
}

header .header-inner .mill-buttons a:hover {
  color: #fff;
  background: #e30613;
  border-color: #e30613;
}

.slider .container-wrapper {
  background: url("../img/slider-bg.jpg");
  height: 722px;
  background-size: cover;
  background-position: center center;
}

.slider .sub-slider {
  position: relative;
  top: -120px;
  margin-bottom: -100px;
}

.slider .swiper-slide h3 {
  padding-top: 180px;
  font-size: 64px;
}

.slider .swiper-slide .btn {
  width: 200px;
  border-radius: 21px !important;
}

.slider .swiper-slide .btn:hover {
  color: #fff;
  background: #e30613;
  border-color: #e30613;
}

.slider .swiper-slide .d-flex {
  border-radius: 65px;
  border: 1px solid #ccc;
  padding: 21px;
}

.slider .swiper-slide .d-flex>div {
  width: 100%;
}

.slider .swiper-slide .d-flex h4 {
  color: #ccc;
  width: 100%;
  padding: 15px 0 0 0;
  margin-bottom: 13px;
  font-size: 14px;
  font-weight: 700;
}

.slider .swiper-slide .d-flex h6 {
  color: #ccc;
  width: 100%;
  padding: 0px 0;
  font-size: 13px;
  opacity: 0;
  display: none;
}

.slider .main-slider .swiper-slide img {
  padding-top: 0px;
  object-fit: contain;
  object-position: 0px 0px;
}

.slider .sub-slider .swiper-slide {
  cursor: pointer;
}

.slider .sub-slider .swiper-slide-thumb-active .d-flex {
  background: #f6f6f6;
}

.slider .sub-slider .swiper-slide-thumb-active .d-flex h4 {
  color: #000;
  padding: 0px 0 0 0;
  margin: 0;
}

.slider .sub-slider .swiper-slide-thumb-active .d-flex h6 {
  color: #000;
  opacity: 1;
  display: block;
}

.new-products h1 {
  font-size: 28px;
  color: #3d3d3d;
  margin: 0;
  padding: 30px 0 0 0;
}

.new-products p {
  font-size: 12px;
  color: #3d3d3d;
  margin: 0;
  padding: 0 0 30px 0;
}

.new-products a:not(.btn-mill-header-1) {
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  padding: 10px;
  background: #fff;
}

.new-products a img {
  object-fit: contain;
  object-position: center center;
}

.new-products a:hover {
  box-shadow: 0 0 30px rgba(49, 39, 131, 0.1);
}

.new-products a h3 {
  margin: 0;
  padding: 3px 15px;
  color: #3d3d3d;
  font-size: 16px;
}

.new-products a:hover h3 {
  color: #312783;
}

.new-products a h4 {
  margin: 0;
  padding: 0 15px 20px 15px;
  color: #8a8a8a;
  font-size: 12px;
}

.new-products .btn-mill-header-1 {}

.new-products .btn-mill-header-1:hover {
  color: #fff;
  background: #e30613;
  border-color: #e30613;
  box-shadow: none;
}

.about-us {
  background: url("../img/home/about-us-bg.jpg") center center no-repeat;
  padding-top: 350px;
  margin-top: -250px;
  padding-bottom: 100px;
  color: #fff;
}

.about-us h3 {
  color: #fff;
  font-size: 26px;
  margin-bottom: 20px;
}

.about-us p {
  color: #fff;
  font-size: 14px;
  font-weight: lighter;
  padding: 0;
  margin: 0;
}

.about-us .title {
  font-size: 15px;
  margin-top: 20px;
  display: inline-block;
  font-weight: lighter;
  opacity: 9.7;
}

.about-us .counter {
  font-size: 28px;
  font-weight: 600;
}

.categories .category-thumb-slider {
  height: 320px;
}

.categories .d-flex {
  width: 100%;
  justify-items: center;
  align-items: center;
  padding-left: 30px;
  cursor: pointer;
  border: 1px solid #8a8a8a;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom-left-radius: 21px;
}

.categories .d-flex em.dot {
  color: #312783;
  font-size: 76px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  justify-items: center;
  width: 14px;
  height: 14px;
  font-style: normal;
  margin-top: -40px;
}

.categories .d-flex span {
  color: #8a8a8a;
  display: inline-block;
  padding-left: 20px;
}


.categories .swiper-slide-thumb-active .d-flex {
  background: #312783;
}

.categories .swiper-slide-thumb-active .d-flex em.dot {
  color: #fff !important;
}

.categories .swiper-slide-thumb-active .d-flex span {
  color: #fff !important;
}

.categories h3 {
  font-size: 28px;
  color: #3d3d3d;
  margin: 0;
  padding: 30px 0 0 0;
}

.categories p {
  font-size: 12px;
  color: #3d3d3d;
  margin: 0;
  padding: 0 0 30px 0;
}

.categories .category-img-slider {
  height: 600px;
}

.categories .category-img-slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.map {}

.map h3 {
  font-size: 28px;
  color: #3d3d3d;
  margin: 0;
  padding: 30px 0 0 0;
}

.map p {
  font-size: 12px;
  color: #3d3d3d;
  margin: 0 0 0px 0;
  padding: 0 0 0px 0;
}

.map #world-map {
  height: 500px;
  padding-top: 0px;
  box-sizing: content-box;
}

.advertising-film {
  margin-top: 70px;
}

.advertising-film h3 {
  font-size: 28px;
  font-weight: 500;
  margin: 0;
  padding: 0 0 0 30px;
  position: relative;
  z-index: 15;
  color: #fff;
}

.advertising-film p {
  position: relative;
  font-size: 12px;
  font-weight: lighter;
  padding-left: 30px;
  z-index: 15;
  margin-bottom: -80px;
  color: #b6b6b6;
}

.advertising-film a {
  width: 100%;
  height: 660px;
  display: inline-block;
  position: relative;
}

.advertising-film a img {
  position: relative;
  z-index: 11;
  width: 100%;
  height: 100%;
}

.advertising-film a .play-button {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #e30613;
  display: flex;
  justify-items: center;
  text-align: center;
  color: #fff;
  align-items: center;
  ;
  font-size: 32px;
  position: absolute;
  z-index: 12;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
}

.advertising-film a .play-button:before {
  content: "";
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #e30613;
  display: flex;
  justify-items: center;
  text-align: center;
  color: #fff;
  align-items: center;
  ;
  font-size: 32px;
  position: absolute;
  z-index: 12;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
}

.advertising-film a .play-button em {
  display: inline-block;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 13;
}

@keyframes buyut {
  from {
    transform: scale(1);
    opacity: 1;
  }

  to {
    transform: scale(1.3);
    opacity: 0;
  }
}

.advertising-film a:hover .play-button:before {
  animation-name: buyut;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-duration: 0.5s;
  opacity: 0;
}

.catalog-call {
  position: relative;
  margin-top: 70px;
}

.catalog-call::before {
  content: " ";
  background: #2e2d9a;
  width: calc((100%/2) - 631px);
  height: 230px;
  position: absolute;
  left: 0;
}

.catalog-call .catalog {
  height: 230px;
  background: #2e2d9a;
  display: inline-block;
  width: 100%;
  display: flex;
  color: #fff;
  border-top-right-radius: 71px;
}

.catalog-call .catalog img {
  margin: -40px 0;
}

.catalog-call .catalog .title {
  color: #fff;
  padding-top: 80px;
}

.catalog-call .catalog .title h3 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  padding: 0 0 0 0px;
  position: relative;
  z-index: 15;
  color: #fff;
}

.catalog-call .catalog .title p {
  position: relative;
  font-size: 12px;
  font-weight: 100;
  z-index: 15;
  color: #fff;
}

.catalog-call .call-block {
  margin-left: 30px;
  width: calc(41.66666667% + 190px);
}

.catalog-call .call {
  height: 230px;
  background: #1a1a1a;
  display: inline-block;
  width: 100%;
  display: flex;
  justify-content: center;
  color: #fff;
  border-top-left-radius: 71px;
}

.catalog-call .call img {
  margin: -60px 0 0 0;
}

.catalog-call .call .title {
  color: #fff;
  padding-top: 80px;
}

.catalog-call .call .title h3 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  padding: 0 0 0 0px;
  position: relative;
  z-index: 15;
  color: #fff;
}

.catalog-call .call .title p {
  position: relative;
  font-size: 12px;
  font-weight: 100;
  z-index: 15;
  color: #fff;
}

.catalog-call .call .title .d-flex {}

.catalog-call .call .title .d-flex em {
  font-size: 32px;
  padding-top: 5px;
}

.catalog-call .call .title .d-flex span {
  font-size: 12px;
  margin: 0;
  padding: 0;
}

.catalog-call .call .title .d-flex h4 {
  margin: -5px 0 0 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}

.news {
  padding-top: 70px;
}

.news a {
  position: relative;
  padding: 0;
  margin: 0 15px;
  display: inline-block;
  overflow: hidden;
  border-bottom-left-radius: 52px;
  width: calc(33.33333333% - 45px);
}

.news a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.news a div {
  padding: 20px;
  position: absolute;
  top: 0;
  height: 100%;
  background: rgba(49, 39, 131, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: end;
  opacity: 0;
  transition: all 0.3s ease;
  width: 100%;
}

.news a div h3 {
  font-size: 16px;
  color: #fff;
  font-weight: 700;
}

.news a div p {
  font-size: 12px;
  color: #fff;
  font-weight: lighter;
}

.news a:hover div {
  opacity: 1;
}


footer {
  background: #1a1a1a;
  padding-top: 400px;
  margin-top: -300px;
}

footer .container {
  position: relative;
}

footer .footer-social {}

footer .footer-social li {}

footer .footer-social li a {
  font-size: 32px;
  display: inline-block;
  padding: 10px 0;
  color: #fff !important;
  transition: all 0.3s ease;
}

footer .footer-social li a:hover {
  color: #e30613 !important;
}

footer h3 {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}

footer ul {}

footer ul li {
  padding: 5px 0;
}

footer ul li a {
  color: #fff;
  font-size: 12px;
  transition: all 0.3s ease;
}

footer ul li a:hover {
  color: #e30613;
}

footer ul.list-unstyled li a em.fa {
  color: #e30613;
  margin-left: -20px;
  margin-right: 10px;
}

footer .position-absolute {
  right: 0;
  margin-bottom: 30px;
}

.normal-page>.container {
  width: 1140px;
}

.breadcrumb {
  padding: 20px 0 0 0;
  background: #fff;
  margin: 0;
  border-top: 1px solid #e7e7e7;
}

.breadcrumb ul {}

.breadcrumb ul li {}

.breadcrumb ul li::after {
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f054";
  display: inline-block;
  color: #a9a9a9;
  margin: 0 10px;
}

.breadcrumb ul li a {
  color: #a9a9a9;
  transiton: all 0.3s ease;
}

.breadcrumb ul li a:hover {
  color: #312783;
}

.breadcrumb ul li:last-child:after {
  display: none;
}

.breadcrumb h3 {
  color: #312783;
  font-weight: 700;
  font-size: 20px;
}

.normal-page {
  color: #312783;
  background: url(../img/corporate/normal-bg.jpg) top center no-repeat;
  background-size: cover;
  min-height: 500px;
}

.normal-page hr {
  width: calc(100% - 1250px);
  background: #3d3d3d;
  opacity: 1;
  height: 15px;
  padding: 0;
  margin: 0 0 40px 0;
}

.normal-page .corporate-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.normal-page .corporate-menu li {
  margin: 0;
  padding: 0;
}

.normal-page .corporate-menu li a {
  color: #a9a9a9;
  display: inline-block;
  padding: 10px 20px;
  position: relative;
  width: 100%;
  border-bottom: 1px solid #d9d9d9;
  text-indent: 0;
  transition: all 0.3s ease;
}

.normal-page .corporate-menu li a:hover {
  color: #312783;
  text-indent: 20px;
}

.normal-page .corporate-menu li a::after {
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: "\f061";
  color: #a9a9a9;
  margin: 0 10px;
  position: absolute;
  right: 20px;
}

.media-content a.col-lg-4 {
  padding: 10px;
  width: calc(33.3333333% - 20px);
  border: 3px solid #ccc;
  margin: 0 10px 10px 0;
  display: inline-block;
  border-bottom-left-radius: 52px;
  position: relative;
}

.media-content a.col-lg-6 {
  padding: 10px;
  width: calc(50% - 20px);
  border: 3px solid #ccc;
  margin: 0 10px 10px 0;
  display: inline-block;
  border-bottom-left-radius: 52px;
  position: relative;
}

.media-content a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  background: #fff;
  border-bottom-left-radius: 52px;
  filter: grayscale(100%);
}

.media-content a::after {
  width: calc(100% - 20px);
  color: #fff;
  font-sicze: 16px;
  content: attr(data-content);
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  justify-items: center;
  position: absolute;
  height: calc(100% - 20px);
  left: 10px;
  top: 10px;
  background: rgba(49, 39, 131, 0);
  z-index: 10;
  border-bottom-left-radius: 52px;
  opacity: 0;
  transition: all 0.3s ease;
}

.media-content a:hover::after {
  opacity: 1;
  background: rgba(49, 39, 131, 0.7);
}

.media-content.video a::after {
  content: "\f04b";
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  color: #fff;
  font-size: 32px;
}

.content-news {
  height: 230px;
  max-height: 230px;
  margin-bottom: 20px;
  filter: grayscale(100%);
  transition: all 0.3s ease;
  padding: 10px;
  border-bottom-left-radius: 52px;
  border: 3px solid #ccc;
}

.content-news:hover {
  filter: grayscale(0%);
}

.content-news img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: inline-block;
  object-position: center center;
  border-bottom-left-radius: 52px;
  ;
}

.content-news .col-lg-8 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: start;
  align-content: center;
  justify-items: center;
  flex-direction: column;
}

.content-news .col-lg-8 h3 {
  font-size: 16px;
  color: #312783;
  font-weight: 700;
}

.content-news .col-lg-8 p {
  font-size: 12px;
  color: #312783;
  font-weight: 400;
}

.content-news .col-lg-8 em {
  font-size: 36px;
  color: #312783;
  position: absolute;
  right: 25px;
  ;
  bottom: 5px;
  ;
  transform: rotate(-45deg);
  transition: all 0.3s ease;
}

.content-news:hover .col-lg-8 em {
  transform: rotate(0deg);
}

.contact-us {}

.contact-us h3 {
  font-weight: 700;
  color: #a9a9a9;
  padding-top: 30px;
}

.contact-us p {}

.contact-us a {
  display: block;
  color: #312783;
}

.contact-us a.btn.btn-mill-header-1 {
  display: block;
  color: #a9a9a9;
  margin-top: 30px;
  display: inline-block;
  padding: 10px 40px;
  width: 100%;
  position: relative;
  text-align: left;
}

.contact-us a.btn.btn-mill-header-1:hover {
  color: #fff;
  background: #e30613;
  border-color: #e30613;
}

.contact-us a.btn.btn-mill-header-1::after {
  content: "\f061";
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  color: #a9a9a9;
  position: absolute;
  right: 20px;
  bottom: 15px;
  transform: rotate(-45deg);
  transition: all 0.3s ease;
}

.contact-us a.btn.btn-mill-header-1:hover::after {
  color: #fff;
  transform: rotate(0deg);
}

.contact-us .form-control {
  border: none;
  border-bottom: 3px solid #a9a9a9;
  margin-bottom: 19px;
  background: none;
  padding: 7px 15px;
}

.contact-us button.btn.btn-mill-header-1 {
  display: block;
  color: #a9a9a9;
  margin-top: 10px;
  display: inline-block;
  padding: 10px 40px;
  position: relative;
  text-align: left;
}

.contact-us button.btn.btn-mill-header-1:hover {
  color: #fff;
  background: #e30613;
  border-color: #e30613;
}

.contact-us .swiper-container {
  padding-bottom: 30px;
}

.contact-us .swiper-pagination {
  bottom: -0px;
  z-index: 999;
  ;
}

.contact-us .swiper-pagination-bullet {
  background: #a09dbf;
  width: 30px;
  height: 3px;
  border-radius: 10px;
}

.contact-us .swiper-pagination-bullet-active {
  background-color: #e30613;
}

#harita {
  height: 450px;
  border-bottom-left-radius: 52px;
}

.content-products a:not(.btn-mill-header-1) {
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  padding: 10px;
  background: #fff;
  border: 1px solid #a9a9a9;
  margin-bottom: 30px;
}

.content-products a img {
  object-fit: contain;
  object-position: center center;
}

.content-products a:hover {
  box-shadow: 0 0 30px rgba(49, 39, 131, 0.3);
}

.content-products a h3 {
  margin: 0;
  padding: 3px 15px;
  color: #3d3d3d;
  font-size: 16px;
}

.content-products a:hover h3 {
  color: #312783;
}

.content-products a h4 {
  margin: 0;
  padding: 0 15px 20px 15px;
  color: #8a8a8a;
  font-size: 12px;
}

.content-products .selectors {
  background: #fff;
  border: 3px solid #a9a9a9;
  border-bottom-left-radius: 21px;
  overflow: hidden;
}

.content-products .selectors .form-control {
  background: #fff;
  border: none;
  font-size: 20px;
  color: #d4d4d4;
  display: flex;
  position: relative;
}

.content-products .selectors .col {
  position: relative;
}

.content-products .selectors .col::after {
  content: "\f078";
  z-index: 99;
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  color: #d4d4d4;
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 18px;
}

.content-products .selectors .col::before {
  content: "\f077";
  z-index: 99;
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  color: #d4d4d4;
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 5px;
}

.content-products .col-lg-12 .col-lg-4 {
  position: relative;
}

.content-products .col-lg-12 .col-lg-4::before {
  content: "\f002";
  font: var(--fa-font-solid);
  -webkit-font-smoothing: antialiased;
  color: #fff;
  font-size: 20px;
  position: absolute;
  left: 20px;
  top: 15px;
  transform: rotate(0);
  transition: all 0.3s ease;
}

.content-products .col-lg-12 .col-lg-4 .form-control {
  font-size: 20px;
  color: #fff;
  padding: 10px 0;
  background: #c9c9ce;
  border: none;
  margin-left: 10px;
  text-indent: 35px;
  border-radius: 0;
  border-bottom-right-radius: 21px;
}

.content-products .col-lg-12 .col-lg-4 .form-control::placeholder {
  color: #fff;
}

.content-products-detail {}

.content-products-detail .product-detail-slider {
  position: relative;
  margin-bottom: 40px;
  height: 550px;
  padding-bottom: 20px;
}

.content-products-detail .product-detail-slider img {
  width: calc(100% - 186px);
  position: relative;
  left: 3px;
  height: 100%;
  margin: auto;
  object-fit: cover;
  object-position: center center;
}

.content-products-detail .product-detail-slider .swiper-slide {
  content: " ";
  display: flex;
  border-bottom-right-radius: 200px;
  border: 3px solid #3d3d3d;
}

.content-products-detail h1 {
  display: inline-block;
  padding: 0 30px 0 10px;
  border-bottom: 2px solid #312783;
  font-size: 28px;
  font-weight: 700;
}

.content-products-detail #urundetay-tab {
  width: 100%;
  background: #c9c9ce;
  overflow: hidden;
  border-radius: 0;
  border-bottom-left-radius: 21px;
}

.content-products-detail #urundetay-tab li {
  width: 20%;
}

.content-products-detail #urundetay-tab button {
  width: 100%;
  color: #fff;
  border: none;
  font-size: 14px;
  padding: 15px 0;
  border-radius: 0;
}

.content-products-detail #urundetay-tab button.active {
  background: #312783
}

.content-products-detail .swiper-pagination {
  bottom: 0px;
  z-index: 999;
  ;
}

.content-products-detail .swiper-pagination-bullet {
  background: #aaa;
  width: 30px;
  height: 3px;
  border-radius: 10px;
}

.content-products-detail .swiper-pagination-bullet-active {
  background-color: #312783;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1285px;
  }
}